//
//  {{ prefix }}{{ module_info.file_name }}
//  {{ module_info.project_name }}
//
//  Created by {{ developer.name }} on {{ date }}.
//  Copyright © {{ year }} {{ developer.company }}. All rights reserved.
//

final class {{ module_info.name }}Interactor {

    // MARK: - Protocols properties
    weak var output: {{ module_info.name }}InteractorOutput?

}

// MARK: - {{ module_info.name }}InteractorInput
extension {{ module_info.name }}Interactor: {{ module_info.name }}InteractorInput {}
